source.. = src/,\
           src-gen/
output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               model/,\
               plugin.properties,\
               build.properties,\
               about.html,\
               icons/
src.includes = about.html,\
               icons/
